/* img#banner_long {
    position: absolute;
    top: 0;
    left: 0;
}
*/
div#BannerAndNav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

nav#mainNav {
    /* top: 120px; */
    left: 0;
    border-top: solid 2px #42aff7;
    width: 100%;
}

ul.nav {
    white-space: nowrap;
}

.navbar-collapse.collapse{
    display: block !important;
}

.navbar-nav>li, .navbar-nav{
    float: left !important;
}

.navbar-nav.navbar-right:last-child{
    margin-right: -15px !important;
}

.navbar-right{
    float: right !important;
}